Jump to content
TNG Community
chingdevil

Issue with ver11 Installation

Recommended Posts

chingdevil

Hi

I have not used TNG for a couple of year, but on trying to install it I get the following issue. I get the same issue with either the express or the regular install, it affects all the buttons within readme.html.

Example if I click on set permissions, it come up with "Please wait attempting to process" it will not change or show anything else, it is as if it can not talk my hosting provider

1&1 IONOS are my hosting providers

The PHP on my site has recently been updated and is now 7.2.

I have had a website with 1&1 before, with no issues.

Any help or thoughts will be greatly appreciated

 

Brian

Share this post


Link to post
Share on other sites
Ken Roy

Brian,

PHP 7.2 may require that you be using TNG v12  See TNG versions

Share this post


Link to post
Share on other sites
chingdevil

That is interesting Roy, I wanted to install V11 and then upgrade to V12, I brought the upgrade a couple of weeks ago. 

Share this post


Link to post
Share on other sites
Chris Lloyd

You should be able to change the php version on the server.

Share this post


Link to post
Share on other sites
Ken Roy

As Chris indicated, your host might allow you to select a different PHP version.  In which case, you should select PHP 5.6.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×